package com.skr.mdm.authentication.user.qr;

import org.springframework.security.core.AuthenticationException;

/**
 * @author nfq
 * @date 2020/11/12 10:52
 */
public class NumberLimitException extends AuthenticationException {
    private static final long serialVersionUID = 6731162291714457528L;

    public NumberLimitException(String msg) {
        super(msg);
    }
}
